
Public Support - Support Request #15012

Extraction of EDS data when using ADTF 2.x dat recording ADTF DAT File Player in ADTF 3.x

2021-08-23 13:39 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: CARIAD Product Issue
Department:  Affected Products: ADTF 3.12.7

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: ADTF::AttachedFiles

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

ich habe eine Frage zu Attached Files in Verbindung mit ADTF2 Dat Files.

Werden die EDS Daten in ADTF3 automatisch extrahiert und sind addressierbar wenn ein ADTF2 Dat File mit Attached Files genutzt

wird?

Mit ADTF3 Dat Files werden die Attached Files beim Playback ja automatisch extrahiert und sind addressierbar.

Lösung

ADTF 3.x kennt kein EDS und kann auch nicht verwendet werden.

Ebenso ist kein Mapping zwischen EDS und Attached Files möglich.

Wenn du den Inhalt deiner EDS Aufzeichnung in ADTF 3.x benötigst, musst du das händisch machen, in dem du dei Streaming

Library oder das datexporter Command Line Tool von ADTF 2.x in deinen Prozess mit einbindest.

History

#1 - 2021-08-23 14:32 - hidden

- Status changed from New to Customer Feedback Required

- Customer set to CARIAD

- Topic set to ADTF::AttachedFiles

- Resolution set to Not Supported Scope

Hallo Dennis,

ADTF 3.x kennt kein EDS und kann auch nicht verwendet werden.

Ebenso ist kein Mapping zwischen EDS und Attached Files möglich.

Wenn du den Inhalt deiner EDS Aufzeichnung in ADTF 3.x benötigst, musst du das händisch machen, in dem du dei Streaming Library oder das

datexporter Command Line Tool von ADTF 2.x in deinen Prozess mit einbindest.

#2 - 2021-08-25 14:37 - hidden

Hallo Florian,

danke für deine Rückmeldung.

Da wir die EDS Aufzeichnungen in ADTF 3.x benötigen werden wir dann das Datexporter Command Line Tool von ADTF 2.x verwenden.

Viele Grüße

Dennis

#3 - 2021-08-25 16:29 - hidden

- Project changed from 30 to Public Support

- Subject changed from Extraction of EDS Data when using ADTF2 Dat Files with Attached Files in ADTF3 to Extraction of EDS data when using

ADTF 2.x dat recording ADTF DAT File Player in ADTF 3.x
- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#4 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed
